<div class="art-card">

  <img [src]="item.image" class="avatar">

  <span class="name"> {{item.fname}} {{item.name | initials | uppercase}}. {{item.name | initials | uppercase}}. </span>

  <span class="balance"> Баланс: {{item.balance | roundNumber}} </span>

  <span class="last-change"> Последнее изменение: {{item.lastUpdatedAt | lastUpdate}} </span>
  <span class="status">  {{item.status | statusName}} </span>
</div>
